# VarnishAdmin::setParam

(PECL varnish >= 0.4)

VarnishAdmin::setParam — Establece los parámetros de configuración en la instancia varnish actual

### Descripción

public VarnishAdmin::setParam(string `$name`, string|int `$value`): int

### Parámetros

`name`

  Nombre del parámetro de configuración varnish.

`value`

  Valor del parámetro de configuración varnish.

### Valores devueltos

Devuelve el estado de comando varnish.